
<IKAnchorBones Version="2" HandGripAmount="1.000000">
  <Bone Version="2" Name="anchor_shifter" OffsetX="0.015000" OffsetY="-0.015000" OffsetZ="-0.091000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.006000" OffsetY="-0.025000" OffsetZ="0.000000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="-0.005000" OffsetY="0.005000" OffsetZ="-0.055000"/>
  <Bone Version="2" Name="anchor_gas" OffsetX="-0.032000" OffsetY="0.005000" OffsetZ="0.200000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="-0.083000" OffsetY="-0.035000" OffsetZ="0.235000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="0.006000" OffsetY="-0.030000" OffsetZ="0.003000"/>
</IKAnchorBones>